/*  main font:
    font-family: 'Open Sans', sans-serif;

    additional font:
    font-family: 'Comfortaa', cursive;
    font-family: 'Ubuntu', sans-serif;

    green:
    #82bf37

*/
body {
    background-color: #fff;
    font-family: 'Open Sans', sans-serif;
}

a {
    color: #A6CF39;
}
a:hover {
    color: #A6CF39;
    text-decoration: underline;
}
/* navbar & menu */
/* navbar */
.navbar-default {
    background-color: #fff;
    border-color: transparent;

    font-family: 'Comfortaa', cursive;
    font-weight: 300;
}
/* title */
.navbar-default .navbar-brand {
    color: #777;
}
.navbar-default .navbar-brand img {
    width: 219px;
    height: 50px;
}
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
    color: #070808;
}
/* link */
.navbar-default .navbar-nav > li > a {
    color: #070808;
    font-size: 15px;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
    color: #82bf37;
    background-color: transparent;
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
    color: #82bf37;
    background-color: transparent;
}
/* caret */
.navbar-default .navbar-nav > .dropdown > a .caret {
    display: none;
}
.navbar-default .navbar-nav > .dropdown > a:hover .caret,
.navbar-default .navbar-nav > .dropdown > a:focus .caret {
    display: none;
}
.navbar-default .navbar-nav > .open > a .caret,
.navbar-default .navbar-nav > .open > a:hover .caret,
.navbar-default .navbar-nav > .open > a:focus .caret {
    border-top-color: transparent;
    border-bottom-color: transparent;
}
/* mobile version */
.navbar-default .navbar-toggle {
    border-color: #ccc;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
    background-color: #efefef;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #ccc;
}
@media (max-width: 767px) {
    .navbar-default .navbar-nav .open .dropdown-menu > li > a {
        color: #070808;
    }
    .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
    .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
        color: #070808;
    }
}
/* dropdown menu - dropdown-menu */
.dropdown-toggle {
    background: url('/images/images/icon_menu_arrow.png') no-repeat bottom center;
}
@media (max-width: 920px) {
    .dropdown-toggle {
        background: url('/images/images/icon_menu_arrow.png') no-repeat right center;
    }
}
.dropdown-menu {
/*    width: 100%;*/
    border: 0 none;
    box-shadow: none;
    padding: 15px 0 5px 0;
}
/* root - menu */
.navbar-right .dropdown-menu {
    right: auto;   /* odsazení bylo na 0 - menu začínalo vpravo */
    left: auto;
}
.dropdown-menu li a {
    padding: 10px 12px;
    font-size: 13px;
}
.dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover {
    color: #82bf37;
    background-color: transparent;
}
.dropdown-menu > .active > a, .dropdown-menu > .active > a:focus,
.dropdown-menu > .active > a:hover {
    color: #898989;
    text-decoration: none;
    background-color: transparent;
    outline: 0;
}
#menu-top {
    margin-top: 35px;
    margin-right: 10px;
    font-size: 18px;
}
.navbar-default.homepage #menu-top {
    margin-top: 90px;
    margin-right: 10px;
}
.navbar .navbar-header {
    margin-top: 10px;
    margin-left: 10px;
}
.navbar-default.homepage .navbar-header {
    margin-top: 35px;
    margin-left: 10px;
}
.navbar-default.homepage .navbar-brand img {
    width: 351px;
    height: 80px;
}

@media (max-width: 1280px) {
    .navbar-default.homepage #menu-top {
        margin-top: 35px;
        margin-right: 10px;
    }
    .navbar-default.homepage .navbar-header {
        margin-top: 10px;
        margin-left: 10px;
    }
    .navbar-default.homepage .navbar-brand img {
        width: 219px;
        height: 50px;
    }
}
@media (max-width: 1140px) {
    .navbar-default #menu-top {
        margin-top: 80px;
        margin-right: 10px;
    }
    .navbar-default.homepage #menu-top {
        margin-top: 80px;
        margin-right: 10px;
    }
}

@media (max-width: 920px) {
    .navbar-header {
        float: none;
    }
    .navbar-header.homepage,
    .navbar-header {
        margin-top: 5px;
        margin-left: 15px;
    }
    .navbar-default .navbar-brand img,
    .navbar-default.homepage .navbar-brand img {
        width: 153px;
        height: 35px;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin-top: 7.5px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
        display:block !important;
    }
   .navbar-nav .open .dropdown-menu {
       position: static;
       float: none;
       width: auto;
       margin-top: 0;
       background-color: transparent;
       border: 0;
       -webkit-box-shadow: none;
       box-shadow: none;
    }
}



/* container-homepage */
.container-header-homepage {
    background: url('/images/images/header/header_main_page.jpg') center bottom;
    background-size: cover;
    height: 600px;
}
@media (max-width: 1030px) {
    .container-header-homepage  {
        background: url('/images/images/header/header_main_page.jpg') 50% 40%;
        background-size: cover;
        height: 200px;
    }
}
/* container-header-aktuality */
.container-header-aktuality-seznam,
.container-header-aktuality {
    background: url('/images/images/header/header_main_page.jpg') 50% 60%;
    background-size: cover;
    height: 300px;
}
.container-header-aktuality-detail {
    background: url('/images/images/header/header_main_page.jpg') 50% 60%;
    background-size: cover;
    height: 300px;
}
.container-header-euroregion {
    background: url('/images/images/header/header_main_page.jpg') 50% 60%;
    background-size: cover;
    height: 300px;
}
.container-header-projektdetail {
    background: url('/images/images/header/header_main_page.jpg') 50% 60%;
    background-size: cover;
    height: 300px;
}
.container-header-realizujemeprojekty {
    background: url('/images/images/header/header_main_page.jpg') 50% 60%;
    background-size: cover;
    height: 300px;
}
.container-header-regionbeskydy {
    background: url('.././images/header/header_main_page.jpg') 50% 60%;
    background-size: cover;
    height: 300px;
}
.container-header-kontakt {
    background: url('.././images/header/header_main_page.jpg') 50% 60%;
    background-size: cover;
    height: 300px;
}
/* regiony */
.reg-frydlantsko {
    background: url('/images/images/header/header_main_page.jpg') 50% 60%;
    background-size: cover;
    height: 300px;
}

@media (max-width: 1030px) {
    .container-header-aktuality {
        background: url('/images/images/header/header_main_page.jpg') 50% 40%;
        height: 200px;
    }
    .container-header-aktuality-detail {
        background: url('/images/images/header/header_main_page.jpg') 50% 40%;
        height: 200px;
    }
    .container-header-euroregion {
        background: url('/images/images/header/header_main_page.jpg') 50% 40%;
        height: 200px;
    }
     .container-header-projektdetail {
        background: url('/images/images/header/header_main_page.jpg') 50% 40%;
        height: 200px;
    }
       .container-header-realizujemeprojekty {
        background: url('/images/images/header/header_main_page.jpg') 50% 40%;
        height: 200px;
    }
        .container-header-regionbeskydy {
        background: url('/images/images/header/header_main_page.jpg') 50% 40%;
        height: 200px;
    }
    .container-header-kontakt {
        background: url('/images/images/header/header_main_page.jpg') 50% 40%;
        height: 200px;
    }
}
/* container-header REGIONY */
.container-header-region-detail,
.container-header-region {
    background-size: cover;
    height: 600px;
}
.container-header-region-detail .reg-content,
.container-header-region .reg-content {
    text-align: center;
}
.container-header-region-detail .reg-content .round,
.container-header-region .reg-content .round {
    margin: 300px 0 0 0;
    background-color: rgba(0,0,0,0.5);
    width: 180px;
    height: 180px;
    border: 1px solid #fff;
    border-radius: 300px;
    font-family: 'Comfortaa', cursive;
    font-weight: 300;
    color: #fff;
}
 .container-header-region-detail .reg-content .line1,
.container-header-region .reg-content .line1 {
    margin: 52px 0 0 0;
    font-size: 35px;
}
.container-header-region-detail .reg-content .line2,
.container-header-region .reg-content .line2 {
    margin: 0px 0 0 0;
    font-size: 16px;
}

.reg-frydlantsko {background: url('/images/images/header/header_main_page.jpg') 50% 60%;}


@media (max-width: 1030px) {
    .container-header-region {
        height: 200px;
    }
    .container-header-region-detail .reg-content,
    .container-header-region .reg-content {
        display: none;
    }
}



/* container-aktuality */
.container-aktuality {
    text-align: center;
}
.container-aktuality .col-sm-4 {
    margin-bottom: 35px;
}
.container-aktuality a {
    color: #82bf37;
}
.container-aktuality .ak-datum {
/*    font-family: 'Comfortaa', cursive;*/
    font-weight: 100;
    font-size: 23px;
    margin-left: 28%;
}
@media (max-width: 990px) {
    .container-aktuality .ak-datum {
        margin-left: 13%;
    }
}

.container-aktuality a {
    color: #000;
}
.container-aktuality a:hover {
    color: #82bf37;
}
.container-aktuality a:hover>.ak-datum {
    color: #000;
}
.container-aktuality .ak-datum .den {
    text-align: right;
}
.container-aktuality .ak-datum .den span {
    display: inline-block;
    padding: 0px 22px;
    border: 1px solid #888a8d;
}
.container-aktuality .ak-datum .den span:hover {
    border: 1px solid #82bf37;
}
.container-aktuality .ak-datum .rok {
    display: inline-block;
    padding: 18px 0 0 0px;
    text-align: left;
    color: #aeaeae;
}
.container-aktuality .ak-datum hr {
    color: #c1c0c0;
    border-bottom: 1px solid;
    margin: 0;
    padding: 0;
    width: 100%;
}
.container-aktuality h3 {
    padding: 10px 0 5px 0;
    color: #82bf37;
    height: 92px;
    overflow: hidden;
}
.container-aktuality .ak-text {
    font-size: 12px;
    color: #898989;
}
.container-aktuality .ak-text p {
    font-weight: 1.5;
    height: 86px;
    overflow: hidden;
}
.container-aktuality .ak-link {
    padding: 15px 0 25px 0;
}
.container-aktuality .ak-link a {
    color: #82bf37;
}
.container-aktuality .ak-archiv {
    display: inline-block;
    margin: 30px 0 70px 0;
    padding: 15px 25px;
    border: 1px solid #a8a7a7;
    font-size: 12px;
    color: #a8a7a7;
}
.container-aktuality .ak-archiv:hover {
    border: 1px solid #82bf37;
    text-decoration: none;
    color: #a8a7a7;
}

/* container-tipy */
.container-tipy {
    background: url('/images/images/bg_homepage_tipy_na_vylet.jpg') no-repeat center center;
    background-size: cover;
}
@media (max-width: 991px) {
    .container-tipy {
        padding-bottom: 35px;
    }
}
.container-tipy h2 {
    text-align: left;
    color: #fff;
    margin: 40px 0;
}
.container-tipy h3 {
    border-left: 1px dashed #fff;
    padding: 0 0 0 25px;
}
.container-tipy h3 a {
    color: #82bf37;
    font-size: 30px;
    line-height: 40px;
}

.container-tipy .ti-link {
    padding: 0 0 0 25px;
}
.container-tipy .ti-link div {
    padding: 0 0 0px 25;
    margin-bottom: 10px;
}
.container-tipy .ti-link a {
    color: #fff;
    font-size: 12px;
    margin-right: 12px;
}
.container-tipy .ti-link a img {
    margin-right: 8px;
}
.container-tipy .ti-text {
    padding: 10px 0 35px 25px;
    color: #fff;
}
.container-tipy .ti-img {
    background: url('/images/images/bg_homepage_tipy_icon_loupe.png') no-repeat 130% 0%;
    background-size: contain;
    background-size: cover;
    width: 90%;
    height: 90%;
    margin: 5% 0% 5% 0%;
/*    background-color: red;*/
}
.container-tipy .ti-img-wrapper {
    padding: 3% 3% 8.5% 20%;
}
@media (min-width: 992px) {
    .container-tipy .ti-img-wrapper {
        margin-top: 55px;
    }
}
.container-tipy .ti-img img {
/*
    border-radius: 500px;
    width: 80%;

    padding: 2% 5% 5% 5%;
*/
    border-radius: 500px;
    width: 100%;
}
.container-tipy .ti-icons {
    text-align: center;
    margin: 25px 15px 0px 0;
    float: left;
}
.container-tipy .ti-icons a {
    border: 1px solid #888a8d;
    color: #888a8d;
    display: inline-block;
    padding: 10px;
    width: 120px;
    height: 120px;
    font-size: 12px;
}
.container-tipy .ti-icons a:hover {
    border: 1px solid #82bf37;
    color: #82bf37;
    text-decoration: none;
}

.container-tipy .ti-icons img {
    margin: 15px 0;
}


/* container-zadosti */
.container-zadosti {
    margin-bottom: 35px;
}
.container-zadosti h2 {
    padding: 35px 0 20px 0;
}
.container-zadosti .popis {
    padding: 15px 0;
    margin-bottom: 35px;
    font-size: 16px;
}
.container-zadosti .aktualita {
    border-top: 1px dashed #dadada;
    border-bottom: 1px dashed #dadada;
    text-align: center;
    padding: 15px 0;
    margin-bottom: 35px;
    font-size: 22px;
    font-family: 'Comfortaa', cursive
}
.container-zadosti .za-icons {
    text-align: center;
    margin-top: 15px;
    font-size: 16px;
}
.container-zadosti .za-icons span {
    border: 1px solid #888a8d;
    color: #888a8d;
    display: inline-block;
    text-align: center;
    padding: 5px;
    margin-bottom: 10px;
    width: 120px;
    height: 120px;
}
.container-zadosti .za-icons span:hover {
    border: 1px solid #82bf37;
}
.container-zadosti .za-icons a {
    color: #888a8d;
}
.container-zadosti .za-icons a:hover {
    color: #82bf37;
    text-decoration: none;
}

.container-zadosti .za-icons img {
    margin: 30px 0;
}


/*container-aktuality-seznam*/
.container-aktuality-seznam {

}
.container-aktuality-seznam .aktualita {
    margin: 0 0 50px 0;
}
.container-aktuality-seznam .datum {
    clear: both;
    font-family: 'Ubuntu', sans-serif;
    font-weight: 100;
    font-size: 18px;
    text-align: center;
}
.container-aktuality-seznam .datum span {
    display: inline-block;
    padding: 2px 20px;
    border: 1px solid #888a8d;
}
.container-aktuality-seznam .datum span:hover {
    border: 1px solid #82bf37;
}
.container-aktuality-seznam .datum hr {
    color: #c1c0c0;
    border-bottom: 1px solid;
    margin: 0;
    padding: 0;
    width: 100%;
}
.container-aktuality-seznam .ak-datum {
    margin-left: -15px;
}
.container-aktuality-seznam .ak-datum a {
    color: #000;
}
.container-aktuality-seznam .ak-datum a:hover {
    color: #82bf37;
}
.container-aktuality-seznam .datum .rok {
    padding: 5px 0 0 12px;
    color: #aeaeae;
    font-size: 16px;
    width: 100%;
}
@media (max-width: 766px) {
    .container-aktuality-seznam .datum .rok {
        padding: 5px 0 10px 0px;
    }
}
.container-aktuality-seznam a {
    color: #82bf37;
}
.container-aktuality-seznam h3 {
    color: #82bf37;
    margin: 0;
}
.container-aktuality-seznam .ak-link {
    display: inline-block;
    padding: 4px 12px;
    margin: 12px 0 10px 0;
    border: 1px solid #888a8d;

    color: #888a8d;
    font-size: 10px;
}
.container-aktuality-seznam .ak-link:hover {
    color: #82bf37;
    border: 1px solid #82bf37;
    text-decoration: none;
}
.container-aktuality-seznam .ak-text {
    color: #888a8d;
    max-height: 100px;
    overflow: hidden;
}
.container-aktuality-seznam .strankovani {
    text-align: center;
    margin: 15px 0 60px 0;
}
.container-aktuality-seznam .strankovani a {
    display: inline-block;
    padding: 6px 14px;
    margin: 10px 2px 8px 2px;
    border: 1px solid #888a8d;
    color: #888a8d;
}
.container-aktuality-seznam .strankovani a:hover {
    color: #888a8d;
    border: 1px solid #82bf37;
    text-decoration: none;
}
.container-aktuality-seznam .strankovani .str-aktivni {
    color: #888a8d;
    border: 1px solid #82bf37;
    text-decoration: none;
    border-radius: 6px;
}
.container-aktuality-seznam .strankovani .str-neaktivni {
    border: 1px solid #eee;
}


/* container-aktuality-detail */
.container-aktuality-detail {

}
.container-aktuality-detail h1 {
    text-align: left;
}
.container-aktuality-detail .aktualita {

}
.container-aktuality-detail .aktualita .perex {
    font-size: 20px;
    font-weight: 300;
    margin-bottom: 40px;
    color: #626366;
}
.container-aktuality-detail .aktualita .text {
    font-size: 16px;
    font-weight: 300;
}
.container-aktuality-detail .aktualita .text img, .container-aktuality-detail .aktualita .publicita img {
    max-width: 100%;
}
.container-aktuality-detail .aktualita .publicita {
    margin: 60px 0;
    padding: 15px 0 30px 30px;
    border-left: 1px solid #000;
}
.container-aktuality-detail .aktualita .publicita h3 {
    margin: 15px 0 30px 0;
    color: #000;
}



/* container-regionbeskydy */
.container-regionbeskydy {
}
.container-regionbeskydy .text {
    font-size: 20px;
    font-weight: 300;
    color: #626366;
    margin-bottom: 40px;
}
.container-regionbeskydy .rozcestnik {
    background: url('/images/images/bg_region_beskydy_border.png') no-repeat 50% 0%;
    background-size: contain;
    max-width: 800px;
    min-height: 420px;
    float: none;
    margin: 0 auto 30px auto;
}
@media (max-width: 800px) {
    .container-regionbeskydy .rozcestnik {
        background: url('/images/images/logo_region_beskydy.png') no-repeat 50% 0%;
        background-size: 60%;
    }
}

.container-regionbeskydy .rozcestnik a {
    display: block;
}
.container-regionbeskydy .rozcestnik a:hover,
.container-regionbeskydy .rozcestnik a:hover>.text {
    text-decoration: none;
    color: #82bf37;
}
.container-regionbeskydy .rozcestnik .item {
    border: 1px solid #888a8d;
    color: #888a8d;
    width: 120px;
    text-align: center;
    margin: 180px auto 10px auto;
}
.container-regionbeskydy .rozcestnik .item:hover {
    border: 1px solid #82bf37;
}

.container-regionbeskydy .rozcestnik .left {
    margin-left: -50px;
}
.container-regionbeskydy .rozcestnik .right {
    margin-left: 50px;
}
@media (max-width: 1200px) {
    .container-regionbeskydy .rozcestnik .item {
        margin: 160px auto 10px auto;
    }
    .container-regionbeskydy .rozcestnik .left {
        margin-left: -30px;
    }
    .container-regionbeskydy .rozcestnik .right {
        margin-left: 30px;
    }
}
@media (max-width: 768px) {
    .container-regionbeskydy .rozcestnik {
        padding-top: 140px;
    }
    .container-regionbeskydy .rozcestnik .item {
        margin: 10px auto 5px auto;
    }
    .container-regionbeskydy .rozcestnik .left {
        margin-left: auto;
    }
    .container-regionbeskydy .rozcestnik .right {
        margin-left: auto;
    }
}
.container-regionbeskydy .rozcestnik .item .text {
    font-size: 20px;
}
.container-regionbeskydy .rozcestnik .item img {
    margin: 35px 15px;
}

/* container-galerie - galerie */
.container-galerie {
    margin-bottom: 60px;
}
.container-galerie .col-md-3,
.container-galerie .col-sm-4 {
    padding: 0;
    border-bottom: 1px solid white;
    border-right: 1px solid white;
}
.container-galerie .item-galerie {
    position: relative;
    overflow: hidden;
}
.container-galerie .item-galerie img {
    -webkit-transition: all 300ms ease-out;
    -moz-transition: all 300ms ease-out;
    -o-transition: all 300ms ease-out;
    -ms-transition: all 300ms ease-out;
    transition: all 300ms ease-out;
}
.container-galerie .item-galerie .overlay-galerie {
    background-color: rgba(0,0,0,0.8);
    background-image: url(images/icon_cross.png);
    background-size: 40px;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 100;
    width: 100%;
    height: 100%;
  -webkit-transition: all 500ms ease-out;
  -moz-transition: all 500ms ease-out;
  -o-transition: all 500ms ease-out;
  -ms-transition: all 500ms ease-out;
    transition: all 500ms ease-out;
    opacity: 1;
    color: white;
    text-align: center;
}
.container-galerie .item-galerie .overlay-galerie a {
    display: block;
    height: 100%;
}
.container-galerie .item-galerie .overlay-galerie h3 {
    margin: 0;
    bottom: 40%;
    left: 0;
    right: 0;
    position: absolute;
    padding: 0 15px;
    font-size: 16px;
    line-height: 28px;
    color: #fff;
}
.container-galerie .item-galerie:hover .overlay-galerie, .block-reference .item-galerie:focus .overlay-galerie  { opacity: 0; }
.container-galerie .item-text {
    padding: 25px 0 25px 0;
}

/* container-realizujeme realizace projektů */
.container-realizujeme {

}
.container-realizujeme h1 {
    text-align: left;
}
.container-realizujeme h2 {
    font-size: 22px;
    color: #000;
    text-align: left;
    font-weight: 500;
    padding: 0 0 20px 0;
}
.container-realizujeme .text {
    font-size: 16px;
    font-weight: 300;
    margin-bottom: 40px;
    color: #626366;
}
.container-realizujeme .text {
    font-size: 16px;
    font-weight: 300;
    margin-bottom: 40px;
    color: #626366;
}
.container-realizujeme .projekty {
    margin-bottom: 100px;
}
.container-realizujeme .projekty .header {
    font-size: 18px;
    font-family: 'Comfortaa', cursive;
    color: #000;
    margin-bottom: 10px;
}
.container-realizujeme .projekty .header>div {
    padding-top: 8px;
    padding-bottom: 8px;
}
.container-realizujeme .projekty .header>div>img {
    margin-right: 10px;
}
.container-realizujeme .projekty .header .border-left {
    border-left: 1px solid #000;
}
.container-realizujeme .projekty {

}
.container-realizujeme .projekty .line.open {
    display: block;
}
.container-realizujeme .projekty .line.closed {
    display: none;
}
.container-realizujeme .projekty a>.line:hover {
    background-color: #d5d5d5;
}
.container-realizujeme .projekty .line>.col-sm-5 {
    color: #82bf37;
}
.container-realizujeme .projekty .line>.col-sm-4,
.container-realizujeme .projekty .line>.col-sm-3,
.container-realizujeme .projekty .line>.col-sm-2 {
    color: #626366;
    padding-left: 25px;
}
.container-realizujeme .projekty .line>.col-sm-1>img {
    margin-right: 10px;
}
.container-realizujeme .projekty .line>.col-sm-1 {
    text-align: center;
}
.container-realizujeme .projekty .line>div {
    padding-top: 14px;
    padding-bottom: 14px;
}
.container-realizujeme .projekty .line.gray {
    background-color: #efeff0;
}
.container-realizujeme .projekty .line.open .col-sm-8 {
    color: #888a8d;
}

.container-realizujeme .projekty .ti-icons {
    text-align: center;
    margin: 10px 15px 0px 0;
    float: left;
}
.container-realizujeme .projekty .ti-icons a {
    border: 1px solid #888a8d;
    color: #888a8d;
    display: inline-block;
    padding: 10px;
    width: 120px;
    height: 120px;
    font-size: 12px;
}
.container-realizujeme .projekty .ti-icons a:hover {
    border: 1px solid #82bf37;
    color: #82bf37;
    text-decoration: none;
}
.container-realizujeme .projekty .ti-icons img {
    margin: 15px 0;
}

/* container-aktuality-detail */
.container-projekt-detail {

}
.container-projekt-detail h1 {
    text-align: left;
}
.container-projekt-detail .infobox {
    text-align: left;
    margin: 60px 0;
    padding: 15px 0 30px 30px;
    border-left: 1px solid #000;
}
.container-projekt-detail .infobox .row {
    padding: 15px 0 15px 0px;
    font-size: 22px;
}
.container-projekt-detail .infobox .col-xs-1 {
    width: 60px;
}
.container-projekt-detail .infobox a {
    color: #82bf37;
}
.container-projekt-detail .detail {

}
.container-projekt-detail .detail .perex {
    font-size: 20px;
    font-weight: 300;
    margin-bottom: 40px;
    color: #626366;
}
.container-projekt-detail .detail .text {
    font-size: 16px;
    font-weight: 300;
}
.container-projekt-detail .detail .text img, .container-aktuality-detail .aktualita .publicita img {
    max-width: 100%;
}
.container-projekt-detail .detail .publicita {
    margin: 60px 0;
    padding: 15px 0 30px 30px;
    border-left: 1px solid #000;
}
.container-projekt-detail .detail .publicita h3 {
    margin: 15px 0 30px 0;
    color: #000;
}


/* container-region-detail */
.container-region-detail {
    padding: 0;
}
.container-region-detail h1 {
    text-align: left;
}
.container-region-detail .perex {
    font-size: 20px;
    font-weight: 300;
    color: #626366;
    margin-bottom: 60px;
}
.container-region-detail .kontakty {
    background-color: #e3e3e3;
    padding: 20px 0;
    text-align: left;
}
.container-region-detail .kontakty h2 {
    font-size: 18px;
    margin: 0 0 25px 48px;
    padding: 0;
    text-align: left;
}
.container-region-detail .kontakty .line {
    border-left: 1px solid #000;
    padding: 20px 15px 20px 25px;
    min-height: 220px;
}
.container-region-detail .kontakty .line .row {
    margin-bottom: 15px;
}
.container-region-detail .kontakty .line .row a {
    color: #82bf37;
}
.container-region-detail .medailony {

}
.container-region-detail .medailony .header {
    background-image: url("/images/images/bg_left_corner_medailony.png"), url("/images/images/bg_right_corner_medailony.png");
    background-position: 0% 15%, 100% 15%;
    background-repeat: no-repeat, no-repeat;
    margin-top: 50px;
    padding: 0 20px 35px 20px;
}
.container-region-detail .medailony .header h3 {
    font-size: 20px;
    text-align: center;
}
.container-region-detail .medailony .medailon-obec {
    height: 170px;
    text-align: center;
    font-size: 16px;
    font-family: 'Comfortaa', cursive;
    color: #000;
}
.container-region-detail .medailony .medailon-obec .img-obec {
    height: 110px;
}
.container-region-detail .medailony .medailon-obec a {
    color: #000;
}
.container-region-detail .medailony hr {
    border-top: 2px dashed #d8d8d8;
    width: 60%
}
.container-region-detail .text {
    padding: 60px 0 0 40px;
    color: #888a8d;
}



/* container-euroregion */
.container-euroregion {
    margin-bottom: 60px;
}
.container-euroregion .logo {
    margin: 70px auto 20px auto;
}
.container-euroregion .logo img {
    margin: auto;
}
.container-euroregion hr {
    margin: 40px 0 40px 0;
}
.container-euroregion a {
    color: #82bf37;
}


/*  */
.container-granty .header {
    background: url('/images/images/bg_header_granty.jpg') no-repeat top center;
    background-size: cover;
}
.container-granty h1 {
    text-align: left;
}
.container-granty h1 {
    text-align: left;
}
.container-granty .perex {
    font-size: 20px;
    color: #626366;
    font-weight: 300;
    margin-top: 30px;
    margin-bottom: 100px;
}
.container-granty .za-icons {
    text-align: center;
    margin-top: 15px;
    font-size: 16px;
}
.container-granty .za-icons span {
    border: 1px solid #888a8d;
    color: #888a8d;
    display: inline-block;
    text-align: center;
    padding: 5px;
    margin-bottom: 10px;
    width: 120px;
    height: 120px;
}
.container-granty .za-icons span:hover {
    border: 1px solid #000;
}
.container-granty .za-icons a {
    color: #888a8d;
}
.container-granty .za-icons a:hover {
    color: #000;
    text-decoration: none;
}
.container-granty .za-icons img {
    margin: 30px 0;
}
.container-granty .gray {
    background-color: #dadada;
    padding: 20px 0;
}
.container-granty h2 {
    text-align: left;
    font-size: 30px;
}
.container-granty .text {
    margin-bottom: 100px;
}

/* container-grant-detail */
.container-grant-detail {
    margin-bottom: 70px;
    line-height: 1.5em;
    color: #626366;
}
.container-grant-detail strong {
    color: #000000;
}
.container-grant-detail h2 {
    padding: 0;
    margin: 60px 0 40px 0;
}
.container-grant-detail .infotext {

}
.container-grant-detail .infotext h4 {
    padding: 0;
    margin: 15px 0 -15px 0;
}
.container-grant-detail .text {
    margin-bottom: 30px;
}
.container-grant-detail a {
    color: #82bf37;
}

.container-download-detail .grayborder,
.container-grant-detail .grayborder {
    border: 1px solid #ccc;
    padding: 5px 30px 5px 30px;
    margin: 45px 0 0 0;
}
.container-download-detail .grayborder h2,
.container-grant-detail .grayborder h2 {
    margin: 20px 0 20px 0;
}


.container-grant-detail .prostredky-rozdeleni {
}
.container-grant-detail .prostredky-rozdeleni .heading {
    margin-bottom: 15px;
    line-height: 1.6em;
}
.container-grant-detail .prostredky-rozdeleni .heading>.col-sm-4 {
    border-left: 1px solid #000;
    padding: 12px 20px;
    font-size: 20px;
}

.container-grant-detail .prostredky-rozdeleni .heading span {
    font-size: 34px;
}

.container-grant-detail .prostredky-rozdeleni .bigger {
    font-size: 22px;
    font-weight: 100;
}
.container-grant-detail .prostredky-rozdeleni .lightgray {
    background-color: #efefef;
}
.container-grant-detail .prostredky-rozdeleni .col-sm-4 {
    padding: 16px 22px;
}
.container-grant-detail .prostredky-rozdeleni .col-sm-12 {
    padding: 0px 22px 20px 22px;
}


.container-grant-detail .clenske-obce {
}
.container-grant-detail .clenske-obce {
    border: 1px solid #82bf37;
    padding: 10px 15px;
    margin-bottom: 25px;
}
.container-grant-detail .clenske-obce .header {
    padding: 10px 5px 25px 5px;
    font-size: 16px;
    color: #626366;
    background: none;
}
.container-grant-detail .clenske-obce .header>.col-sm-1,
.container-grant-detail .clenske-obce .header>.col-sm-2,
.container-grant-detail .clenske-obce .header>.col-sm-3 {
    font-size: 32px;
    font-weight: 100;
    text-align: right;
    padding: 0px 20px;
}
.container-grant-detail .clenske-obce h3 {
    font-size: 18px;
    margin: 0;
    padding: 10px 0 15px 0px;
}
.container-grant-detail .clenske-obce h3>a {
    display: inline-block;
    text-decoration: none;
    color: #000;
    padding: 0 0 0 25px;
    background: url('/images/images/icon_menu_arrow.png') no-repeat left 8px;
}
.container-grant-detail .clenske-obce h3>a:hover {
    text-decoration: underline;
    outline: 0;
}
.container-grant-detail .clenske-obce h3>a.collapsed {
    background: url('/images/images/icon_menu_arrow.png') no-repeat left 8px;
}
.container-grant-detail .clenske-obce a[aria-expanded="true"] {
    background: url('/images/images/icon_menu_arrow_rot.png') no-repeat left 8px;
}
.container-grant-detail .clenske-obce ul {
    padding: 0;
    margin: 0 0 15px 25px;
}
.container-grant-detail .clenske-obce ul li {
    list-style: none;
    padding: 2px 0;
    margin: 0;
    color: #888a8d;
}

.container-grant-detail .mikroprojekty {
}
.container-grant-detail .mikroprojekty {
    border-left: 1px solid #ccc;
    padding: 0px 15px;
    margin-bottom: 45px;
}
.container-grant-detail .mikroprojekty h3 {
    color: #000;
    padding: 2px 0px 0px 0px;
    margin: 0;
    margin-bottom: 15px;
}
.container-grant-detail .mikroprojekty ul {
    padding: 0 0 0 18px;
}
.container-grant-detail .mikroprojekty li {
    list-style: none;
    padding-bottom: 8px;
padding-left: 1em;
text-indent: -0.6em;
}
.container-grant-detail .mikroprojekty h4:before,
.container-grant-detail .mikroprojekty li:before {
    content: "■";
    margin-right: 8px;
    display: inline-block;
}
.container-grant-detail .mikroprojekty li:before {
    color: #ccc;
}


.container-grant-detail h2 {
    color: #000;
    font-size: 24px;
    font-weight: 500;
    padding: 0;
    margin: 80px 0 25px 0;
}
.container-grant-detail h3 {
    font-size: 20px;
}

.container-grant-detail .infotext {
    margin-bottom: 25px;
}
.container-grant-detail .infotext a {
    color: #82bf37;
}
.container-grant-detail .infotext ul {
    padding: 5px 0 15px 1px;
}
.container-grant-detail .infotext li {
    list-style: none;
    padding: 3px 0 2px 0;
}
.container-grant-detail .infotext li:before {
    content: "■";
    margin-right: 8px;
    display: inline-block;
}
.container-grant-detail .infotext .filelist ul {

}
.container-grant-detail .infotext .filelist li:before {
    content: none;
}

.container-download-detail ul,
.container-grant-detail .filelist {
    padding: 0;
    margin: 0;
}
.container-download-detail ul li,
.container-grant-detail .filelist li {
    padding: 0;
    list-style: none;
}
.container-download-detail ul li a,
.container-grant-detail .filelist li a {
    display: inline-block;
    color: #82bf37;
    background: url('/images/images/icon_download.png') no-repeat left center;
    padding: 8px 0 6px 40px;
}
.container-grant-detail .filelist li a.file-jpg {
    background: url('/images/images/icon_file_jpg.png') no-repeat left center;
    padding: 8px 0 6px 40px;
}
.container-grant-detail .filelist li a.file-pdf {
    background: url('/images/images/icon_file_pdf.png') no-repeat left center;
    padding: 8px 0 6px 40px;
}
.container-grant-detail .filelist li a.file-ai {
    background: url('/images/images/icon_file_ai.png') no-repeat left center;
    padding: 8px 0 6px 40px;
}

.container-download-detail ul li ul {
    margin-left: 40px;
}


.container-grant-detail .vyzvy-harmonogram {

}

.container-grant-detail table .firstline {
    font-weight: 700;
    color: #000;
    background-color: #888;
}
.container-grant-detail table .firstline td {
    background-color: #eee;
}



/* container-kontakt */
.container-kontakt {
    margin-bottom: 60px;
}
.container-kontakt h2 {
    font-size: 40px;
}
.container-kontakt h3 {
    margin: 0 0 20px 0;
    color: #000;
}
.container-kontakt h4 {
    margin: 20px 0 3px 0;
    font-size: 16px;
}
.container-kontakt .logo {
    margin: 70px auto 20px auto;
}
.container-kontakt .logo img {
    margin: auto;
}
.container-kontakt hr {
    margin: 40px 0 40px 0;
}
.container-kontakt a {
    color: #82bf37;
}
.container-kontakt .kontakty img {
    margin-left: auto;
    margin-right: auto;
}
@media (min-width: 992px) {
    .container-kontakt h3 {
        min-height: 55px;
    }
}


/* page footer */
.footer {
    background-color: #1d1d1b;
    color: #fff;
    font-weight: 100;
    padding: 60px 0 100px 0;
    font-size: 12px;
}
.footer h4 {
    font-weight: 300;
    font-size: 14px;
    margin: 15px 0 3px 0;
    color: #d3d3d3;
}
.footer ul,
.footer li {
    text-decoration: none;
    list-style-type: none;
    padding: 0 0 0 10px;
    margin: 0;
    font-size: 10px;
}
.footer li {
    padding: 4px 0 0 0;
}
.footer a {
    color: #fff;
}
.footer .search {
    font-size: 16px;
}
.footer .search hr {
    border-top: 1px solid #303030;
}
.footer .search .inp-search {
    border: 1px solid #737373;
    background-color: #303030;
    margin-left: 15px;
    margin-right: 10px;
    width: 150px;
    font-size: 14px;
    padding: 4px;
}


/* generic styles */
h1, h2, h3, h4, h5, h6 {
    font-family: 'Comfortaa', cursive;
    font-weight: 300;
    color: #6d6f71;
}
h1, h2 {
    font-size: 48px;
    text-align: center;
    padding: 35px 0 40px 0;
}
.no-padding {
    padding: 0;
}
.round-6 {
    border-radius: 6px;
}
.round-12 {
    border-radius: 12px;
}

.btn-lista {
    margin: -20px 0 50px 0;
}
.rb-btn {
    display: inline-block;
    padding: 6px 36px;
    margin: 10px 2px 8px 2px;

    color: #888a8d !important;
    border: 1px solid #888a8d;
}
.rb-btn:hover {
    color: #888a8d;
    border: 1px solid #82bf37;
    text-decoration: none;
}
.rb-btn.small {
    font-size: 12px;
}

.strankovani-rozcestnik {
    text-align: center;
    margin: 15px 0 60px 0;
}
.strankovani-rozcestnik a {
    display: inline-block;
    padding: 20px 70px;
    margin: 10px 8px 8px 8px;
    border: 1px solid #888a8d;
    color: #888a8d;
    font-size: 12px;
}
.strankovani-rozcestnik a:hover {
    color: #888a8d;
    border: 1px solid #82bf37;
    text-decoration: none;
}
.strankovani-rozcestnik .str-aktivni {
    color: #888a8d;
/*  border: 1px solid #82bf37;*/
    text-decoration: none;
}
.strankovani-rozcestnik .str-neaktivni {
    border: 1px solid #eee;
}
.strankovani-rozcestnik.big {
    margin-top: 70px;
}
.strankovani-rozcestnik.big a {
    border: 1px solid #82bf37;
    color: #82bf37;
    font-size: 15px;
    padding: 30px 20px;
}

.ea-login {
    text-align: center;
    padding-top: 60px;
    padding-bottom: 80px;
}
.ea-login img {
    margin: 0px auto;
}
.ea-login p.ea-text-desc {
    padding-top: 80px;
    padding-bottom: 30px;
    font-size: 18px;
    color: #000;
    font-family: 'Comfortaa', cursive;
    font-weight: 300;
    max-width: 360px;
    margin: 0px auto;
}
.ea-login form {
    margin: 0px auto;
    padding: 24px 64px;
    display: inline-block;
    background-color: #f7f7f7;
    border: 1px solid #bababa;
    border-radius: 10px;
}
.ea-login .controls input {
    background-color: #fff;
    border: 1px solid #d2d2d2;
    border-radius: 10px;
    padding: 10px;
    text-align: center;
    margin-bottom: 15px;
    font-family: 'Comfortaa', cursive;
}
.ea-login .btn {
    background-color: #8bb91d;
    border: 1px solid #d2d2d2;
    color: #000;
    padding: 16px 24px;
    font-family: 'Comfortaa', cursive;
    border-radius: 10px;
}

.ea-loga {
    padding: 15px;
    width: 100%;
    display:block;
    margin-bottom: 20px;
}

/*add eABM*/
ol, ul {
  list-style: none;
}

.text img {
    max-width: 100%;
    height: auto;
    display: block;   
}
.page-header {
  border-bottom: 0px;
}
.aktualita a {
  color:#82bf37;
}
button {
    background: #1d1d1b none repeat scroll 0 0;
    border: medium none;
    color: inherit;
    font: inherit;
    margin: 0;
}

.img-obec img {
    max-width: 100px;
}
.article-info {
    display: none;
}
.tip-image img {
    float: right;
    max-width: 300px;
    padding-left: 20px;
    padding-bottom: 20px;
}

@media (max-width: 780px) {
    .container-region-detail .perex {
        padding-left: 15px;
        padding-right: 15px;
    }


